/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    padding-top: 200px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
	text-align: center;
    position: relative;
    background-color: #fff;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 60%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: #000000;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 20px;
    background-color: #fff;
    color: #000000;
    font-size: 32px;
}

.modal-body {
	padding-bottom: 20px;
	font-size: 20px;
	color: #000000;
}


textarea {
    border: 1px solid #e3e3e3;
}

.h1-style {
	font-size: 35px;
	font-weight: 900;
}

.whiteblock {
	position: relative;
    bottom: 46px;
    margin: auto;
    height: 22px;
    width: 85%;
    background: white;
}

.content_halfsite.news_list {
	min-height: 850px;
}

.stcode_title7 .alijust p {
	margin-bottom: 10px;
}


.accepted i.fa-star {
	margin-right: 12px;
    color: #eb161b;

}



.logregform .feildcont input.checkbox-input {
	width: 10%; 
	margin-bottom: 0px;
}

.desctext {
	padding: 34px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-color: #0000005e;
	
}

.desctext a {
	color: #fff;
    font-size: 24px;
    font-weight: 600;
}



.catalog-link {
	display: block;
    height: 100%;
    width: 100%;
}

.btn_more {
	font-size: 18px;
	font-weight: 600;
	color: #2a363f;
    border: 2px solid #2a363f;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}


.logregform.two .feildcont input.btn_submit {
	display: block;
	float: none;
    margin: auto;
    border: 1px solid #eb161b;
    padding: 10px 25px;
    width: auto;

}

figure:hover .desctext {
	display: none;
}


.discount-label {
	position: relative;
	padding: 3px;
	width: 50%;
    background-color: #eb161b;
    left: 50%;
	color: white;
    text-align: center;
    -webkit-transform: translate(-50%); 
    -ms-transform: translate(-50%);
    transform: translate(-50%);

}

.social-link {
    display: inline-block;
    margin-top: 15px;
}

.social-link li {
	float: left;
	margin: 0px 7px 0px 0px;
	padding: 0px;
}

.social-link li i {
	color: #fff;
	width: 34px;
	height: 34px;
	text-align: center;
	vertical-align: middle;
	line-height: 34px;
	border-radius: 100%;
	transition: all 0.3s ease;
}

.social-link li.icon i {
	background: #2a363f;
}

.discounts-text {
	color: #eb161b;
	font-weight: 900;
}


.addresses {
	text-align: left;
}

.addresses .one_half {
	margin-right: 2%;
    margin-bottom: 2%;
}

.accepted .one_half {
	margin-right: 2%;
    margin-bottom: 2%;
}

.addresses .align_end {
	text-align: end;
}

.entry-list img {
	height: auto;
}

.filter {
	float: left;
}

.breadcrumbs {
	float: right;
}


.flips1 {
    width: 200px;
    height: 260px;
}

.flips1_back {
	height: 260px;
	padding: 50px 10px;
}



.project_detail {
	margin: 40px 0px 0px 0px;
}


.price_compare i.perfect-choice {
	font-size: 26px;
    font-weight: bold;
}



/*static page header background photo*/

.select-lang span {
	margin-right: 6px;
}

.select-lang span.active {
	font-weight: bold;
}

.header_ahelp_prog {
	background: #999 url(../images/header-img/Autohelp.jpg) no-repeat center top;
	/*background-size: cover;*/
	text-align: left;
}


.header_k_rb {
	background: #999 url(../images/header-img/Karta-Gostya-RB.jpg) no-repeat center top;
	/*background-size: cover;*/
	margin-top: 10px;
	text-align: left;
}

.header_k_minsk {
	background: #999 url(../images/header-img/Karta-Gostya-Minska.jpg) no-repeat center top;
	/*background-size: cover;*/
	text-align: left;
}


.header_brsm {
	background: #999 url(../images/header-img/BRSM.jpg) no-repeat center top;
	/*background-size: cover;*/
	text-align: left;
}


.header_razam {
	background: #999 url(../images/header-img/Razam.jpg) no-repeat center top;
	/*background-size: cover;*/
	text-align: left;
}

.header_ahelp_partners {
	background: #999 url(../images/header-img/Autohelp-Partners.jpg) no-repeat center top;
	/*background-size: cover;*/
	text-align: left;
}


.header_cards {
	background: #999 url(../images/header-img/Cards.jpg) no-repeat center top;
	/*background-size: cover;*/
	text-align: left;
}


.header_es {
	background: #999 url(../images/header-img/EuroShell.jpg) no-repeat center top;
	/*background-size: cover;*/
	text-align: left;
}

.header_loyal {
	background: #999 url(../images/header-img/Programmy-loyalnosti.jpg) no-repeat center top;
	/*background-size: cover;*/
	text-align: left;
}

.header_sys {
	background: #999 url(../images/header-img/System.jpg) no-repeat center top;
	/*background-size: cover;*/
	text-align: left;
}

.header_web {
	background: #999 url(../images/header-img/Web-razrabotka.jpg) no-repeat center top;
	/*background-size: cover;*/
	text-align: left;
}

.header_faq {
	background: #999 url(../images/header-img/faq.jpg) no-repeat center top;
	/*background-size: cover;*/
	text-align: left;
}

.header_contacts {
	background: #999 url(../images/header-img/kontakty.jpg) no-repeat center top;
	/*background-size: cover;*/
	text-align: left;
}

.header_support {
	background: #999 url(../images/header-img/podderzhka.jpg) no-repeat center top;
	/*background-size: cover;*/
	text-align: left;
}

.header_reg {
	background: #999 url(../images/header-img/registraciya-karty.jpg) no-repeat center top;
	/*background-size: cover;*/
	text-align: left;
}







/*main page*/

/* feature section 7 */
.feature_section7 {
	float: left;
	width: 100%;
	padding: 90px 0px 97px 0px;
	background: #f3f3f3;
	text-align: center;
}
.feature_section7 .one_fourth_less {
	border: 1px solid #e3e3e3;
	min-height: 158px;
	border-radius: 3px;
	padding: 25px 0px 14px 0px;
	background: #fff;
	transition: all 0.1s ease;
}
.feature_section7 .one_fourth_less i {
	color: #727272;
	display: block;
	font-size: 45px;
	margin-bottom: 14px;
}
.feature_section7 .one_fourth_less:hover {
	
	background: linear-gradient(90deg, #264973, #eb3338);
}
.feature_section7 .one_fourth_less:hover i,
.feature_section7 .one_fourth_less:hover h5,
.feature_section7 .one_fourth_less:hover a  {
	color: #fff;
}

.h5 {
	font-size: 16px;
    line-height: 23px;
    margin-bottom: 12px;
    font-style: normal;
    color: #727272;
}

.h5 .iconx {
	font-size: 45px;
}





/*Stat partnerom*/

.how-to-use {
	display: flex;
}

.how-to-use img {
	height: 80px;
	margin-right: 16px;
}



#footer-address p {
	font-size: 14px;
}

#footer-address p a {
	color: #fff;
}



.faq-list .one_half {
	margin-right: 2%;
    margin-bottom: 2%;
}








/*bootstrap container bugfix*/
@media only screen and (max-width: 479px) {
	.container {
		width: auto;
		padding-right: 5px;
    	padding-left: 5px;
	}
	
	.page_title1.sty10 {
		padding: 90px 0px 60px 0px;
	}

	.page_title1 h1 {
		font-size: 32px;
	}

	.stcode_title8 h2 {
		font-size: 26px;
	}

	.modal-content {
		width: 100%;
	}
	
	.addresses .align_end {
		text-align: center;
    	margin-top: 20px;
	}
	
	.price_compare {
		display: none;
	}

}


/*form input botton */

#submit-form {
	display: block;
    border: 1px solid #eb161b;
    width: auto;
}
